/*
 Theme Name:   Dorot, Parallax design
 Description:  ערכת נושא לדורות  שמסתמכת על "פרלקס" ועוד שטיקים
 Author:       Galia Bahat <cons@are-cool.net>
 Template:     parallax-one
 Text Domain:  dorot
*/



/* Primary menu */
.sticky-navigation .main-navigation a {
	color: white;
}


/* Header */
.header .overlay-layer {
	padding-bottom: 50px;
}

.header-style-one .intro-section {
    margin-top: 0;
}

.header-style-one .intro-section h5 {
	margin-bottom: 25px;
}


#intro-section .intro,
#intro-section h5 {
	color: black;
}

/* Logos */
.client-logos li img {
	max-height: none;
}

/* מה בכנס  */
.content_35 table td {
	border: 0;
	width: 33%;
}


/* תוכניה */
.content_program {
	overflow-x: auto;
}

.page .program .section-header {
	margin-top: 0;
}
.program table,
.program .post_content {
    margin: auto;
    max-width: 1024px;
}

.program th {
	text-align: center;
}

.program th.time {
	text-align: center;
	width: 3em;
}

.program td {
	height: 3em;
	text-align: right;
	overflow-x: auto;
	width: 10%;
}
	.program td p {
		margin: 0;
	}
	.program td .title {
		font-weight: bold;
	}

.post-type-archive-program_item #primary {
	float: none;
	margin-left: auto;
	margin-right: auto;
}